import React from "react";
import { Outlet } from "react-router";
import bg from "../assets/bg_mobile.png";

function UserLayout() {
  return (
    <div>
      <div
        style={{
          position: "fixed",
          height: "100vh",
          width: "100vw",
          backgroundImage: `url(${bg})`,
          backgroundSize: "cover",
          backgroundPosition: "center center",
          zIndex: -1,
        }}
      />
      <Outlet />
    </div>
  );
}

export default UserLayout;
